{
  "verseBefore": "Vii koot heq jưư apok xarooy atuq xuum ku Gô, anưq Gô kung hnoq jưư koot klơlh kawat dơơp atoh jeq xung truh tol loch dêh araak xôq atoh koot manih tol vari.",
  "verseAfter": "Vii koot heq jưư apok xarooy atuq xuum ku Gô, anưq Gô kung hnoq jưư koot klơlh kawat dơơp atoh jeq xung truh loch dêq tol daak dêh xôq atoh koot manih tol vari.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 3,
  "activeVerse": 10,
  "modifiedTimestamp": "2022-10-31T03:52:55.947Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 3,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
